Subject: Re: Chase - optional early termination
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 12 Feb 2001 04:05:00 -0800 (PST)

Melissa:

Before I can respond, I need to know the following answers:

(1)  What is the Exercise Period (Commencement/Expiration Dates) for the 
swaption and during what hours can we exercise?  Is it from Jan. 2 - Feb 28, 
2001 from 9 am to 11 am New York time?

(2)  Is the Commencement Date also the Premium Payment Date?

(3)  For early termination purposes, is there just a single Optional Early 
Termination Date or is it a period of time and during what hours?

(4)  Did we want to specify any Cash Settlement Reference Banks?

I can mark this confirm quickly when I hear from you.  Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Melissa Rodriguez
	02/12/2001 11:48 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Chase - optional early termination

Sara, 

Would it be possible for you to forward the Early Term. Language that you 
requested be changed by Chase?  They have not responded at all and I would 
like to continue insisting by faxing it over to them as many times as it 
takes to get this issue reolved.  Let me know if this is possible.

Thanks, 
Melissa
---------------------- Forwarded by Melissa Rodriguez/HOU/ECT on 02/12/2001 
11:42 AM ---------------------------
From: Sara Shackleton on 01/10/2001 01:15 PM
To: Melissa Rodriguez/HOU/ECT@ECT
cc:  
Subject: Chase - optional early termination

Melissa:  You may want to follow up with Amy.  She should have received my 
comments last night.  SS

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]